yum-config-manager(1)

BEZEICHNUNG
yum-config-manager - Yum-Konfigurationsoptionen und Yum-Paketquellen verwalten

ÜBERSICHT
yum-config-manager [Optionen]

BESCHREIBUNG

yum-config-manager kann die Optionen der Yum-Hauptkonfiguration verwalten, Paketquellen aktivieren oder deaktivieren und neue Paketquellen hinzufügen.

OPTIONEN

-h, --help
    zeigt eine Hilfemeldung an und beendet das Programm.

--save
    speichert die aktuellen Optionen (nützlich mit --setopt).

--enable
    aktiviert die angegebenen Paketquellen (wird automatisch gespeichert).

--disable
    deaktiviert die angegebenen Paketquellen (wird automatisch gespeichert).

--add-repo=PAKETQUELLE
    fügt die Paketquelle aus der angegebenen Datei oder Adresse (URL) hinzu und aktiviert sie.

ZUSÄTZLICHE OPTIONEN
Yum-config-manager erbt alle anderen Optionen von Yum. In der Handbuchseite zu yum(8) finden Sie weitere Informationen.

SIEHE AUCH
yum.conf(5)
http://yum.baseurl.org/

AUTOREN
Lesen Sie die mit diesem Programm gelieferte Autorenliste.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.